Subject: Re. overwintering ..... of BCW

From: Martin Honey <[email-masked]>
Date: Fri, 17 May 1996 17:13:26 GMT

Further to the response by Christopher G. Majka and to put a bit of a
global overview on Agrotis ipsilon....

In 1987 I published a short note with W.N. Bonner (British Antarctic
Survey Bulletin 77: 157-161) giving details of the capture of this species
on three separate occasions on Bird Island, South Georgia, at 54 degrees S
latitude. Reference is also given to a work by Roberts (1972, Environmental
Entomology 1: 671-2) who state that the pupa of this species (ie. the
overwintering stage) can supercool to -23 degrees C.

******************************************************************
Martin R. Honey, Collections Management (Lepidoptera), Department
of Entomology, The Natural History Museum, Cromwell Road, LONDON,
SW7 5BD, Great Britain.
TELEPHONE: 0171 938 9338    International  +44 171 938 9338
FAX:       0171 938 8937    International  +44 171 938 8937
EMAIL:     [email-masked]
******************************************************************